﻿@charset "utf-8";
/* CSS Document */
/* SaintIsland 聖島事務所 英文版RWD網站
   2017.11.02
   Karen
----------------------------------*/

/*=======================================全域設定=======================================*/



/*全域屬性
------------------------*/
*, *:before, *:after { box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box;}
html, body { padding:0; margin:0; background:#d9b766; /*解決手機溢位隱藏的問題*/ position:relative;}
html { /*針對 Safiri Mobile 旋轉時自動放大做的調整*/ -webkit-text-size-adjust: 100%;}
body { font-family:Arial,"微軟正黑體";}
a img { border:none;}


/*共用元件
------------------------*/
.Wrapper { width:100%; height:auto; overflow:hidden; background:#fff;}
.MainWrap { width:100%; height:auto; overflow:hidden;}
.Div-W1700 { width:100%; max-width:1700px; height:auto; overflow:hidden; margin:0 auto;}



/*=======================================上方區塊設定=======================================*/



/*Header
------------------------*/
.Header { width:100%; height:auto; padding:0 10px; overflow:visible; border-top:10px solid #d9b766;}
.Header * { padding:0; margin:0; text-decoration:none; list-style:none;}
.Header .HeaderBox { width:100%; max-width:1700px; height:auto; overflow:visible; margin:0 auto; position:relative; padding:27.5px 0 27.5px 370px;}
.Header .Logo { position:absolute; left:0; top:50%; margin-top:-40px;}
.Header .Logo a { width:355px; height:80px; display:block; font-size:0; background:url(../Images/Logo.png) center center no-repeat;
-moz-background-size:contain; -webkit-background-size:contain; -o-background-size:contain; background-size:contain;}
.Header .TopNav { width:100%; height:auto; overflow:hidden; text-align:right; font-size:0; padding-right:170px; margin-bottom:10px;}
.Header .TopNav li { display:inline-block; position:relative;}
.Header .TopNav li:before { content:''; display:block; width:1px; height:15px; background:#969696; position:absolute; left:0; top:50%; margin-top:-7.5px;}
.Header .TopNav li:nth-child(1):before { display:none;}
.Header .TopNav li a { display:block; line-height:20px; color:#969696; font-size:14px; padding:0 10px; -webkit-transition:all .2s; transition:all .2s;}
.Header .TopNav li a:hover { color:#000;}
.Header .Nav { width:100%; height:auto; overflow:visible; text-align:right; font-size:0;}
.Header .Nav li.NavLi { display:inline-block; position:relative; overflow:visible;}
.Header .Nav li.NavLi>a { width:100%; height:35px; line-height:35px; padding:0 10px; display:block; color:#212121; font-size:18px; -webkit-transition:all .2s; transition:all .2s;}
.Header .Nav li.NavLi:hover>a { border-bottom:3px solid #d9b766; color:#d9b766;}
.Header .Nav li.NavLi ul.SubNav { width:140%; height:auto; overflow:hidden; background:rgba(244,244,244,.95); position:absolute; top:35px; left:-20%; z-index:10; display:none; }
.Header .Nav li.NavLi ul.SubNav li { width:100%; height:auto; overflow:hidden;}
.Header .Nav li.NavLi ul.SubNav li a { width:100%; height:auto; overflow:hidden; display:block; font-size:15px; color:#212121; text-align:left; padding:10px; line-height:1.2em;
-webkit-transition:all .2s; transition:all .2s;}
.Header .Nav li.NavLi ul.SubNav li a:hover { background:#d9b766;}
.Header .Nav li.Mobile { display:none;}
.Header .Nav li.TopSearchBu { display:none;}
.Header .TopSearch { width:100%; max-width:170px; height:auto; overflow:hidden; position:absolute; top:27.5px; right:0;}
.Header input { width:100%; height:20px; background:#e5e5e5; line-height:20px; border:none; outline:none; display:block; font-family:Arial,"微軟正黑體"; padding:0 20px 0 5px; font-size:14px;-webkit-border-radius:0; -moz-border-radius:0; border-radius:0;-webkit-appearance: none; -moz-appearance: none; appearance: none;}
.Header .SearchBtn { width:20px; height:20px; text-align:center; position:absolute; right:0; top:0; font-size:12px; color:#000;}
.Header .SearchBtn i { line-height:20px;}


/*Banner
------------------------*/
.DefBanner, .Banner { width:100%; height:auto; overflow:hidden;}



/*=======================================首頁設定=======================================*/

.DefContent { width:100%; height:auto; overflow:hidden;}
.DefContent h2 { /*font-size:50px;*/ font-size:40px; color:#dab041; font-weight:normal;}
.DefContent * { padding:0; margin:0; list-style:none; text-decoration:none;}
.DefContent .Div-W1700 { margin:0 auto;}

/*DefNewsMarquee
------------------------*/
.DefNewsMarquee { width:100%; max-width:1700px; height:100px; overflow:hidden; padding:30px 0; margin:0 auto;}
.DefNewsMarquee .Div-W1200 { height:40px; position:relative; padding-left:80px;}
.DefNewsMarquee .Div-W1200 .DefTitle { position:absolute; top:5px; left:0; width:80px; height:30px; line-height:30px; font-size:24px; color:#dab041;font-weight:normal; font-family:"Times New Roman", Times, serif; font-style:italic;}
.DefNewsMarquee #abgne_marquee { width:100%; height:40px; overflow:hidden; position:relative;}
.DefNewsMarquee #abgne_marquee .DefNewsMarqueeUl { width:100%; height:auto; overflow:hidden; position:absolute; left:0; top:0; padding:0; margin:0;}
.DefNewsMarquee #abgne_marquee .DefNewsMarqueeUl li { width:100%; height:auto; overflow:hidden; float:left; margin:0;}
.DefNewsMarquee #abgne_marquee .DefNewsMarqueeUl li a { display:block; width:100%; height:40px; overflow:hidden; padding:10px; line-height:20px; position:relative; padding-right:100px; font-size:20px; -webkit-transition:all .2s; transition:all .2s;}
.DefNewsMarquee #abgne_marquee .DefNewsMarqueeUl li a:link,
.DefNewsMarquee #abgne_marquee .DefNewsMarqueeUl li a:visited  { color:#0f1e2e;}
.DefNewsMarquee #abgne_marquee .DefNewsMarqueeUl li a:hover,
.DefNewsMarquee #abgne_marquee .DefNewsMarqueeUl li a:active,
.DefNewsMarquee #abgne_marquee .DefNewsMarqueeUl li a:hover .Date,
.DefNewsMarquee #abgne_marquee .DefNewsMarqueeUl li a:active .Date { color:#dab041;}
.DefNewsMarquee #abgne_marquee .DefNewsMarqueeUl li a .Subject { width:100%; height:auto; overflow:hidden; display:block;
/*超出範圍顯示"..."*/  
white-space: nowrap; text-overflow: ellipsis;-o-text-overflow: ellipsis;}
.DefNewsMarquee #abgne_marquee .DefNewsMarqueeUl li a .Date {position:absolute; top:0; right:0; height:40px; line-height:40px; color:#888; font-family:Arial, Helvetica, sans-serif;}

.DefDateListWarp { width:100%; height:auto; overflow:hidden;}
.DefListWarp { width:100%; height:auto; overflow:hidden;}
.DefDateListWarp h2,
.DefListWarp h2{ margin-bottom:30px; height:60px; line-height:60px; width:100%; text-align:center; font-family:"Times New Roman", Times, serif; font-style:italic; position:relative;}
.DefDateListWarp h2 span,
.DefListWarp h2 span { display:inline-block; width:auto; height:60px; overflow:hidden; padding:0 20px; line-height:60px; background:#fff; position:relative; z-index:1;}
.DefDateListWarp h2:before,
.DefListWarp h2:before { content:''; width:100%; height:1px; background:#ccc; top:50%; margin-top:-0.5px; z-index:0; position:absolute; display:block; overflow:hidden;}
.DefListWarp .Div-W1700{ display:flex;}

.DefList { width:100%; height:auto; overflow:hidden; float:left; padding:40px 0; position:relative;}
.DefListWarp .DefList:nth-child(1){ padding-right:20px;}
.DefListWarp .DefList:nth-child(2){ padding-left:20px;}
.DefList .DefListUl { width:100%; height:auto; overflow:hidden; margin-bottom:20px;}
.DefList .DefListUl .DefListLi { width:100%; height:auto; overflow:hidden; float:left; margin-bottom:10px;}
.DefList .DefListUl .DefListLi:last-child { margin-bottom:0;}
.DefList .DefListUl .DefListLi a { display:block; width:100%; height:auto; overflow:hidden; padding:15px 20px; line-height:28px; height:60px; font-size:20px; border:1px solid #ccc; padding-left:130px; position:relative; -webkit-transition:all .2s; transition:all .2s;}
.DefList .DefListUl .DefListLi a:link,
.DefList .DefListUl .DefListLi a:visited { color:#333;}
.DefList .DefListUl .DefListLi a:hover,
.DefList .DefListUl .DefListLi a:active { color:#fff; background:rgba(20,60,130,0.9); border:1px solid #547db9;}
.DefList .DefListUl .DefListLi a .Subject { width:100%; height:auto; overflow:hidden; line-height:28px;
/*超出範圍顯示"..."*/
white-space: nowrap; text-overflow: ellipsis;-o-text-overflow: ellipsis;}
.DefList .DefListUl .DefListLi a .Date {position:absolute; /*width:100px;*/ width:60px; height:40px; line-height:40px; top:10px; left:20px; color:#dab041; font-family:Arial, Helvetica, sans-serif; /*font-size:40px;*/ font-size:24px; font-family:"Times New Roman", Times, serif; font-style:italic; /*border-right:3px solid #dab041;*/ border-right:2px solid #dab041; overflow:hidden;}
.DefList .DefListUl .DefListLi a .Date span { width:100%; height:40px; overflow:hidden; display:block; line-height:40px;}
.DefList .DefListUl ~ a { width:80px; height:20px; line-height:20px; text-align:center; display:block; margin:0 auto; overflow:hidden;
 -webkit-transition:all .2s; transition:all .2s;}
.DefList .DefListUl ~ a:link,
.DefList .DefListUl ~ a:visited { color:#888;}
.DefList .DefListUl ~ a:hover,
.DefList .DefListUl ~ a:active { color:#dab041;}
.DefListWarp .DefList .DefListUl .DefListLi a { /*padding-left:140px;*/ padding-left:90px;}
.DefListWarp .DefList .DefListUl .DefListLi a:hover,
.DefListWarp .DefList .DefListUl .DefListLi a:active { background:rgba(0,75,145,0.9); border:1px solid #4b74b0;}
.DefDateListWarp .DefList .DefListUl .DefListLi { margin:0;}
.DefDateListWarp .DefList .DefListUl .DefListLi a { border:0; border-bottom:1px solid #dab041; padding:10px; position:static; height:auto;}
.DefDateListWarp .DefList .DefListUl .DefListLi a:hover,
.DefDateListWarp .DefList .DefListUl .DefListLi a:active { border:0; background:rgba(0,75,145,0.9); border-bottom:1px solid #dab041;}
.DefDateListWarp .DefList .DefListUl .DefListLi a .Date { position:static; width:100%; height:auto; overflow:hidden; top:auto; left:auto; margin:0; font-size:18px; height:20px; line-height:20px; border:0;}
.DefDateListWarp .DefList .DefListUl .DefListLi a .Date span { width:auto; display:inline-block; font-size:18px; height:20px; line-height:20px;}
.DefDateListWarp .DefList .DefListUl .DefListLi a .Subject { white-space: inherit; line-height:24px;}

.DefDateListWarp .DefList .DefListUl { width:60%;}
.DefDateListWarp h2 ~ .Img { width:40%; height:360px; position:relative; overflow:hidden;}
.DefDateListWarp h2 ~ .Img img { display:block; width:715px; height:360px; position:absolute; top:0; left:50%; margin-left:-357.5px;}
.DefDateListWarp .DefList:nth-child(1) .DefListUl{ float:right; padding-left:20px;}
.DefDateListWarp .DefList:nth-child(2) .DefListUl{ float:left; padding-right:20px;}
.DefDateListWarp .DefList:nth-child(1) h2 ~ .Img{ float:left; padding-right:20px;}
.DefDateListWarp .DefList:nth-child(1) h2 ~ .Img .ImgText01 { font-size:14px; color:#FFF; background:rgba(0,75,145,0.7); width:100%; height:auto; overflow:hidden; position:absolute; bottom:0; left:0; z-index:1; padding:10px; opacity:0; -webkit-transition:all .2s; transition:all .2s;}
.DefDateListWarp .DefList:nth-child(1) h2 ~ .Img .ImgText01 .TextTitle { font-style: italic;}
.DefDateListWarp .DefList:nth-child(1) h2 ~ .Img:hover .ImgText01 { display:block; opacity:1;}
.DefDateListWarp .DefList:nth-child(2) h2 ~ .Img{ float:right; padding-left:20px;}
.DefDateListWarp .DefList:nth-child(2) h2 ~ .Img .ImgText02 { font-size:14px; color:#FFF; background:rgba(0,75,145,0.7); width:100%; height:auto; overflow:hidden; position:absolute; bottom:0; left:0; z-index:1; padding:10px; opacity:0; -webkit-transition:all .2s; transition:all .2s;}
.DefDateListWarp .DefList:nth-child(2) h2 ~ .Img .ImgText02 .TextTitle { font-style: italic;}
.DefDateListWarp .DefList:nth-child(2) h2 ~ .Img:hover .ImgText02 { display:block; opacity:1;}
.DefDateListWarp .DefList:nth-child(1) .DefListUl ~ a { position:absolute; left:40%; bottom:0; margin-left:30px;}
.DefDateListWarp .DefList:nth-child(2) .DefListUl ~ a { position:absolute; right:40%; bottom:0; margin-right:30px;}

.DefAbout { width:100%; height:auto; overflow:hidden; background:url(../Images/Bg_DefAbout.jpg) top center no-repeat; padding:40px 0; color:#fff; font-size:20px; line-height:30px;
-moz-background-size:100% 100% ;
-webkit-background-size:100% 100% ;
-o-background-size:100% 100% ;
background-size:100% 100% ;}
.DefAbout p {text-align:center;text-shadow: 0px 0px 20px rgba(150, 115, 35, 0.75);}
.DefAbout ul { width:100%; max-width:440px; margin:0 auto;text-shadow: 0px 0px 20px rgba(130, 90, 45, 1); margin-bottom:40px;}
.DefAbout a { width:140px; height:50px; line-height:48px; text-align:center; display:block; margin:0 auto; border:1px solid #ffe9a9; 
 -webkit-transition:all .2s; transition:all .2s;}
.DefAbout a:link,
.DefAbout a:visited { color:#ffe9a9;}
.DefAbout a:hover,
.DefAbout a:active { background:rgba(255,230,170,0.9); color:#d9b766;}
.DefAbout h2 { text-align:center; position:relative; height:60px; line-height:60px; margin-bottom:40px; color:#fff;}
.DefAbout h2:before { content:'';width:30px; height:2px; background:#fff; display:block; overflow:hidden; position:absolute; top:50%; margin-top:-1px; left:50%; margin-left:-150px;}
.DefAbout h2:after {content:'';width:30px; height:2px; background:#fff; display:block; overflow:hidden; position:absolute; top:50%; margin-top:-1px; right:50%; margin-right:-150px;}



/*=======================================內頁共用設定=======================================*/



.Main { width:100%; max-width:1720px; height:auto; overflow:hidden; padding:140px 10px 40px 10px; position:relative; margin:0 auto; display:-webkit-flex; display:flex; -webkit-flex-direction: row-reverse; flex-direction:row-reverse;}
.Notice { color:#d40000;}


/*MainHeader
------------------------*/
.Main .MainHeader { width:100%; height:140px; padding:0 10px; position:absolute; top:0; left:0; text-align:center;} 
.Main .MainHeader:after { width: 100%; height: 1px; content: ''; display: block; background: #ccc;  position: absolute; top: 50%; margin-top: -.5px; left: 0;  z-index: 0;}
.Main .MainHeader h2 { margin:0; position:relative; z-index: 2; display: inline-block; font-family: "Times New Roman", Times, serif,"微軟正黑體"; color:#d9b766; /*font-size:60px;*/ font-size:40px; line-height:140px;letter-spacing: 2.5px; background: #fff; padding: 0 60px; -moz-transform-origin: bottom; -moz-transform: skewX(-10deg); -webkit-transform-origin: bottom;-webkit-transform: skewX(-10deg); -o-transform-origin: bottom; -o-transform: skewX(-10deg); -ms-transform-origin: bottom; -ms-transform: skewX(-10deg); transform-origin: bottom;transform: skewX(-10deg);}
.Main .MainHeader h2 strong { font-weight:normal;}


/*SideMenu
------------------------*/
.Main .SideMenu { -webkit-flex:initial; flex:initial; width:320px; height:auto; overflow:hidden; margin-left:30px;}
.Main .SideMenu * { margin:0; padding:0; list-style:none; text-decoration:none; font-weight:normal;}
.Main .SideMenu .SideHeader { width:100%; height:auto; overflow:hidden; background:#d9b766; position:relative;}
.Main .SideMenu .SideHeader h2.SideTitle { color:#fff; font-size:28px; text-align:center; line-height:40px; letter-spacing:1px; font-family: "Times New Roman", Times, serif,"微軟正黑體"; -moz-transform-origin: bottom; -moz-transform: skewX(-10deg); -webkit-transform-origin: bottom;-webkit-transform: skewX(-10deg); -o-transform-origin: bottom; -o-transform: skewX(-10deg); -ms-transform-origin: bottom; -ms-transform: skewX(-10deg); transform-origin: bottom; transform: skewX(-10deg);}
.Main .SideMenu #SlideDownButton,.Main .SideMenu #SlideUpButton { display:none;}
.Main .SideMenu .SlideMenu { width:100%; height:auto; overflow:hidden; padding:0 5px; background:#f4f3f3; display:block; font-family: "Times New Roman", Times, serif,"微軟正黑體";
border-bottom:5px solid #d9b766;}
.Main .SideMenu .SlideMenu>li { width:100%; height:auto; overflow:hidden; position:relative;}
.Main .SideMenu .SlideMenu>li.Select { border-bottom:1px solid #ceac60;}
.Main .SideMenu .SlideMenu>li>a { width:100%; height:auto; overflow:hidden; display:block; color:#ccc; font-size:20px; padding:15px 0; text-align:center; font-style:italic;
-webkit-transition:all .2s; transition:all .2s;}
.Main .SideMenu .SlideMenu>li>a:hover { color:#d9b766;}
.Main .SideMenu .SlideMenu>li.Select>a { color:#d9b766;}
.Main .SideMenu .SlideMenu ul.SubMenu { width:100%; height:auto; overflow:hidden; /*margin-bottom:15px;*/ display:none;}
.Main .SideMenu .SlideMenu li.Select>ul.SubMenu { display:block;}
.Main .SideMenu .SlideMenu li ul.SubMenu ul.SubMenu { background:#fdfdfd;}
.Main .SideMenu .SlideMenu ul.SubMenu li { width:100%; height:auto; overflow:hidden; }
.Main .SideMenu .SlideMenu>li.Select>ul.SubMenu>li:last-child { margin-bottom:15px;}
.Main .SideMenu .SlideMenu ul.SubMenu li a { width:100%; height:auto; overflow:hidden; display:block; color:#0f1e2e; font-size:16px; text-align:center; padding:5px 0; position:relative;-webkit-transition:all .2s; transition:all .2s;}
.Main .SideMenu .SlideMenu ul.SubMenu li a:hover { color:#d9b766;}
.Main .SideMenu .SlideMenu ul.SubMenu li.Select>a { color:#d9b766;} 


/*ContentHeader
------------------------*/
.Main .Content { -webkit-flex:1; flex:1; text-align: justify; text-justify: inter-ideograph;}
.Main .Content .ContentHeader { width:100%; height:auto; overflow:hidden; text-align:left; padding-bottom:10px; border-bottom:1px solid #ceac60;}
.Main .Content .ContentHeader * { margin:0; padding:0; text-decoration:none; }
.Main .Content .ContentHeader .ContentTitle { display:inline-block; line-height:40px; color:#2471bc; font-size:30px; font-family: "Times New Roman", Times, serif,"微軟正黑體"; font-style:italic; margin-right:10px;}
.Main .Content .ContentHeader .BreadCrumbs { display:inline-block; float:right; overflow:hidden; text-align:left; line-height:40px; font-size:14px; color:#888; white-space: nowrap; text-overflow: ellipsis;-o-text-overflow: ellipsis;}
.Main .Content .ContentHeader .BreadCrumbs a { color:#888; margin:0 2.5px; -webkit-transition:all .2s; transition:all .2s;}
.Main .Content .ContentHeader .BreadCrumbs a:nth-of-type(1) { margin:0 2.5px 0 0;}
.Main .Content .ContentHeader .BreadCrumbs a:last-of-type { margin:0 0 0 2.5px;}
.Main .Content .ContentHeader .BreadCrumbs a:hover { color:#333;}


/*PageMenuContent
------------------------*/
.Main .Content .PageMenuContent { width:100%; height:auto; overflow:hidden; margin:20px 0; word-wrap:break-word; word-break:break-word;}
.Main .Content .PageMenuContent img { max-width:100%; height:auto;}
.Main .Content .PageMenuContent iframe {  max-width:100%; margin:20px auto;display:block;}


/*SocialNetwork
------------------------*/
.SocialNetwork { width:100%; height:auto; height:40px; overflow:hidden; text-align:right; font-size:0; margin-top:10px;}
.SocialNetwork span { width:30px; display:inline-block; margin:5px 2.5px;}
.SocialNetwork span img { max-width:100%; height:auto; display:block;}
.SocialNetwork + .bx-post-date { text-align:right; color:#dab041; font-family:Arial, Helvetica, sans-serif; letter-spacing:0.5px;}

/*PageArticle
------------------------*/
.Main .Content .PageArticle { width:100%; height:auto; overflow:hidden; margin:30px 0 0 0; word-wrap:break-word; word-break:break-word; font-size:18px;}
.Main .Content .PageArticle img { max-width:100%; height:auto;}
.Main .Content .PageArticle iframe {  max-width:100%; margin:20px auto;display:block;}


/*DetailDownBu
------------------------*/
.Main .Content .DetailDownBu { width:100%; height:auto; overflow:hidden; margin:30px 0 0 0; text-align:center; font-size:0;}
.Main .Content .DetailDownBu a  { display:inline-block; padding:10px 11.5px; border:1px solid #d9b766; color:#d9b766; font-size:18px; text-decoration:none; margin:0 0 0 5px; 
-webkit-transition:all .2s; transition:all .2s;}
.Main .Content .DetailDownBu a:nth-child(1) { margin:0;}
.Main .Content .DetailDownBu a:hover { background:#d9b766; color:#fff;}
.Main .Content .DetailDownBu a.FileDown:before { content:'\efdd'; font-family:icofont; margin-right:5px;}
.Main .Content .DetailDownBu a.ImgDown:before { content:'\ed3c'; font-family:icofont; margin-right:5px;}


/*Goback
------------------------*/
.Main .Content .Goback { width:120px;  line-height:40px;  display:block; padding:0 10px; text-align:center; border:1px solid #d9b766; color:#d9b766; font-size:18px; 
text-decoration:none; margin:30px auto 0 auto; -webkit-transition:all .2s; transition:all .2s;}
.Main .Content .Goback:hover { background:#d9b766; color:#fff;}
.Main .Content .Btn_Two { width:250px; height:auto; overflow:hidden; margin:0 auto;}
.Main .Content .Btn_Two .Goback { margin:0; float:right;}
.Main .Content .Btn_Two .Goback:nth-child(1) { float:left;}


/*PageList
------------------------*/
.Main .Content .PageList { width:100%; height:auto; overflow:hidden; margin:30px 0 0 0;} 
.Main .Content .PageList * { padding:0; margin:0; list-style:none; text-decoration:none;}
.Main .Content .PageList ul { text-align:center; font-size:0;}
.Main .Content .PageList .PageButton { width:40px; height:40px; display:inline-block; margin:5px 2.5px;}
.Main .Content .PageList .PageButton a { width:100%; height:40px; line-height:40px; display:block; text-align:center; font-size:18px; border:1px solid #ddd; color:#666; -webkit-transition:all .2s; transition:all .2s;}
.Main .Content .PageList .PageButton a:hover { background:#d9b766; color:#fff;}
.Main .Content .PageList .Select a { background:#d9b766; color:#fff;}



/*=======================================內頁單元設定=======================================*/



/*About
------------------------*/
.PageAbout { width:100%; height:auto; overflow:hidden;}

.Main .Content .PageArticle .AboutSaintisland { width:100%; height:auto; overflow:hidden; font-size:16px;}
.Main .Content .PageArticle .AboutSaintisland p { text-align: justify; text-justify: inter-ideograph; line-height:1.5em;}
.Main .Content .PageArticle .AboutSaintisland .AboutContentImg01 { width:100%; height:auto; overflow:hidden;  display: -webkit-flex; display:flex;  -webkit-align-items: center; align-items: center;  -webkit-justify-content: center;   justify-content: center;}
.Main .Content .PageArticle .AboutSaintisland .AboutContentImg01 img { width:100%; max-width:250px; height:auto; display:block; margin-right:30px; -webkit-flex: initial;          flex: initial;}
.Main .Content .PageArticle .AboutSaintisland .AboutContentImg01 p {-webkit-flex: 1;  flex: 1;}
.Main .Content .PageArticle .AboutSaintisland .AboutContentImg02 { width:100%; height:auto; overflow:hidden;  display: -webkit-flex; display:flex;  -webkit-align-items: center; align-items: center;  -webkit-justify-content: center;   justify-content: center;}
.Main .Content .PageArticle .AboutSaintisland .AboutContentImg02 img { width:100%; max-width:300px; height:auto; display:block; margin-left:30px; -webkit-flex: initial;          flex: initial;}
.Main .Content .PageArticle .AboutSaintisland .AboutContentImg02 p {-webkit-flex: 1;  flex: 1;}
.Main .Content .PageArticle .AboutSaintisland .AboutContentImg03 { width:100%; height:auto; overflow:hidden;  display: -webkit-flex; display:flex;  -webkit-align-items: center; align-items: center;  -webkit-justify-content: center;   justify-content: center;}
.Main .Content .PageArticle .AboutSaintisland .AboutContentImg03 img { display:block; margin-right:30px; -webkit-flex: initial;          flex: initial;}
.Main .Content .PageArticle .AboutSaintisland .AboutContentImg03 p {-webkit-flex: 1;  flex: 1;}
.Main .Content .PageArticle .AboutSaintisland .AboutContentImg03 p > * { display:inline-block; overflow:hidden;}

.Main .Content .PageArticle .AboutService { width:100%; height:auto; overflow:hidden;}
.Main .Content .PageArticle .AboutService .AboutContentImg { width:100%; height:auto; overflow:hidden;  display: -webkit-flex; display:flex;  -webkit-align-items: center; align-items: center;  -webkit-justify-content: center;   justify-content: center;}
.Main .Content .PageArticle .AboutService .AboutLeftContent { min-width:420px; font-size:16px; line-height:1.8em; margin-right:30px; -webkit-flex: 1; flex: 1;}
.Main .Content .PageArticle .AboutService .AboutLeftContent img { max-width:200px; display:block; margin:0 auto;}
.Main .Content .PageArticle .AboutService .AboutRightContent img:nth-child(2) { display:none;}

.Main .Content .PageArticle .AboutLocation { width:100%; height:auto; overflow:hidden;}
.Main .Content .PageArticle .AboutLocation * { margin:0; padding:0; list-style:none; text-decoration:none; font-weight:normal;}
.Main .Content .PageArticle .AboutLocation h3 { text-align:center; color:#e1a517; margin:30px auto;}
.Main .Content .PageArticle .AboutLocation ul { width:100%; height:auto; overflow:hidden;}
.Main .Content .PageArticle .AboutLocation ul li { width:100%; height:auto; overflow:hidden; font-size:16px; line-height:1.8em; margin-bottom:50px; display: -webkit-flex; display:flex;  -webkit-align-items: center; align-items: center;  -webkit-justify-content: center;   justify-content: center;}
.Main .Content .PageArticle .AboutLocation ul li .Info { width:100%; height:auto; overflow:hidden;}
.Main .Content .PageArticle .AboutLocation ul li .Info h4 { color:#00417e; font-size:24px; border-bottom:2px solid #dab041; line-height:2em; margin-bottom:10px;}
.Main .Content .PageArticle .AboutLocation ul li .Info a { color:#000;} 
.Main .Content .PageArticle .AboutLocation ul li .Info span { display:inline-block;} 
.Main .Content .PageArticle .AboutLocation ul li .Info .Notice { color:#00417e;} 
.Main .Content .PageArticle .AboutLocation ul li iframe { width:100%; max-width:500px; height:200px; display:block; border:none; margin-left:30px;}


/*News
------------------------*/
.PageNews { width:100%; height:auto; overflow:hidden; margin:0 auto; padding:0;}
.PageNews * { padding:0; margin:0; list-style:none; text-decoration:none;}
.PageNews li { width:100%; height:auto; overflow:hidden; margin-top:15px;}
.PageNews li a { width:100%; height:auto; overflow:hidden; display:block; position:relative; padding:0 0 0 110px; font-size:20px;}
.PageNews li p.Date { position:absolute; left:0; top:0; color:#ceac60;  font-family: "Times New Roman", Times, serif,"微軟正黑體"; font-style:italic; line-height:30px;}
.PageNews li p.Subject { width:100%; height:auto; overflow:hidden; display:block; color:#343434; line-height:30px; -webkit-transition:all .2s; transition:all .2s;}
.PageNews li a:hover p.Subject { color:#ceac60;}

.TaiwanIPLaw li p.Date { display:none;}
.TaiwanIPLaw li a { padding-left:40px; position:relative;}
.TaiwanIPLaw li a:before { content:'●'; width:20px; height:30px; line-height:30px; display:block; overflow:hidden; position:absolute; top:0; left:20px; font-size:12px; text-align:center; color:#0f1e2e;}

/*DownLoad
------------------------*/
.PageDownLoad { width:100%; height:auto; overflow:hidden; margin:0 auto; padding:0;}
.PageDownLoad * { padding:0; margin:0; list-style:none; text-decoration:none;}
.PageDownLoad li { width:100%; height:auto; overflow:hidden; border-bottom:1px solid #eee; background:#fff; margin-top:15px; position:relative; padding:0;}
.PageDownLoad li>a { width:100%; height:auto; overflow:hidden; display:block; position:relative; padding:0 350px 0 130px; font-size:20px}
.PageDownLoad li p.Date { position:absolute; left:20px; top:19px; color:#ceac60;  font-family: "Times New Roman", Times, serif,"微軟正黑體"; font-style:italic; }
.PageDownLoad li p.Subject { width:100%; height:auto; overflow:hidden; display:block; color:#0f1e2e; padding:15px 0; -webkit-transition:all .2s; transition:all .2s;}
.PageDownLoad li>a:hover p.Subject { color:#ceac60;}
.PageDownLoad .PageDowndBu { width:320px; height:auto; overflow:hidden; position:absolute; right:20px; top:6px; text-align:center; font-size:0;}
.PageDownLoad .PageDowndBu a { display:inline-block; padding:10px; border:1px solid #d9b766; color:#d9b766; font-size:16px; text-decoration:none; margin:0 0 0 5px; 
-webkit-transition:all .2s; transition:all .2s;}
.PageDownLoad .PageDowndBu a:nth-child(1) { margin:0;}
.PageDownLoad .PageDowndBu a:hover { background:#d9b766; color:#fff;}
.PageDownLoad .PageDowndBu a.FileDown:before { content:'\efdd'; font-family:icofont; margin-right:5px;}
.PageDownLoad .PageDowndBu a.ImgDown:before { content:'\ed3c'; font-family:icofont; margin-right:5px;}


/*FAQ
------------------------*/
.PageFAQ { width:100%; height:auto; overflow:hidden; margin:20px auto; padding:0;}
.PageFAQ * { padding:0; margin:0; list-style:none; text-decoration:none;}
.PageFAQ .PageFAQLi { width:100%; height:auto; overflow:hidden; border-bottom:1px solid #eee; font-size:20px;}
.PageFAQ .PageFAQLi .Number { position:absolute; left:20px; top:15px; color:#ceac60;}
.PageFAQ .PageFAQLi .Text { width:100%; height:auto; overflow:hidden; color:#0f1e2e; word-wrap:break-word; word-break:break-word;}
.PageFAQ .PageFAQLi .Text * { max-width:100%;}
.PageFAQ .PageFAQLi .FAQ-Q { width:100%; height:auto; overflow:hidden; cursor:pointer; position:relative; padding:15px 50px 15px 75px;-webkit-transition:all .2s;transition:all .2s;}
.PageFAQ .PageFAQLi:hover .FAQ-Q { background:#fff5d7;}
.PageFAQ .PageFAQLi.Active .FAQ-Q { background:#fff5d7;}
.PageFAQ .PageFAQLi .FAQ-Q:after { width:40px; height:54px; line-height:54px; overflow:hidden; display:block; text-align:center; color:#ceac60; position:absolute; top:0; right:0; font-family: FontAwesome; content: "\f107"; font-size:40px;}
.PageFAQ .PageFAQLi.Active .FAQ-Q:after { content: "\f106"; }
.PageFAQ .PageFAQLi .FAQ-Q .Number:before { content:'Q'; display:inline;}
.PageFAQ .PageFAQLi .FAQ-A { width:100%; height:auto; overflow:hidden; cursor:pointer; position:relative; padding:15px 20px 15px 75px; display:none;}
.PageFAQ .PageFAQLi .FAQ-A .Number:before { content:'A'; display:inline;}


/*ContactUs
------------------------*/
.ContactUs { width:100%; max-width:700px; height:auto; overflow:hidden; margin:0 auto;}
.ContactUs .Inquiry { width:100%; height:auto; overflow:hidden; margin:30px auto; padding:0;}
.ContactUs .Inquiry * { margin:0; padding:0; list-style:none; text-decoration:none;}
.ContactUs .Inquiry .InquiryBox { width:100%; height:auto; overflow:hidden; margin-top:15px; font-size:18px; position:relative; padding:0 0 0 140px; line-height:30px;}
.ContactUs .Inquiry .InquiryBox h3 { font-weight:normal; font-size:18px; width:140px; height:32px; line-height:32px; overflow:hidden; position:absolute; left:0; top:0; 
padding-left:.7em;}
.ContactUs .Inquiry .InquiryBox h3 span.Notice { position:absolute; left:0; top:0;}
.ContactUs .Inquiry .InquiryBoxR { width:100%; height:auto; overflow:hidden;}
.ContactUs .Inquiry .InquiryBoxR .ContactType { margin-right:10px;}
.ContactUs .Inquiry .InquiryBoxR input[type="text"] { width:100%; height:30px; overflow:hidden; line-height:30px; background:#fff; border:1px solid #eee; font-size:18px; padding:0 5px; font-family:Arial,"微軟正黑體"; outline:none;-webkit-border-radius:0; -moz-border-radius:0; border-radius:0;-webkit-appearance: none;-moz-appearance: none; appearance: none;}
.ContactUs .Inquiry .InquiryBoxR input[type="tel"] { width:100%; height:30px; overflow:hidden; line-height:30px; background:#fff; border:1px solid #eee; font-size:18px; padding:0 5px; font-family:Arial,"微軟正黑體"; outline:none;-webkit-border-radius:0; -moz-border-radius:0; border-radius:0;-webkit-appearance: none;-moz-appearance: none; appearance: none;}
.ContactUs .Inquiry .InquiryBoxR textarea { width:100%; height:100px; overflow:hidden; line-height:30px; background:#fff; border:1px solid #eee; font-size:18px; padding:0 5px; font-family:Arial,"微軟正黑體"; outline:none;-webkit-border-radius:0; -moz-border-radius:0; border-radius:0;-webkit-appearance: none; -moz-appearance: none; appearance: none;}
.ContactUs .Inquiry .Captcha { text-align:left;}
.ContactUs .Inquiry .Captcha img { display:inline-block; vertical-align: text-bottom; margin:0 5px;}
.ContactUs .Inquiry .Captcha a.Refresh { width:30px; height:30px; display:inline-block; color:#666; font-size:20px; -webkit-transition:all .2s; transition:all .2s;}
.ContactUs .Inquiry .Captcha a.Refresh:hover { color:#2471bc;}
.ContactUs .Inquiry .Captcha a.Refresh i { line-height:30px;}
.ContactUs .Inquiry .Captcha input[type="text"] { width:120px;}
.ContactUs p.ContactNotice { text-align:center;}
.ContactUs p.ContactNotice span.Notice { margin:0 5px;}


/*Search
------------------------*/
.Search { width:100%; height:auto; overflow:hidden;}
.Search * { margin:0; padding:0; list-style:none; text-decoration:none;}
.Search .NoData { text-align:center; font-size:20px; margin:30px auto;} 
.Search .SearchTitle { font-weight:normal; font-size:22px; color:#2471bc; margin:20px 0 15px auto; }
.Search .PageSearch li { width:100%; height:auto; overflow:hidden; border-bottom:1px solid #eee; background:#fff; margin-top:10px; padding-bottom:10px;}
.Search .PageSearch li a { width:100%; height:auto; overflow:hidden; display:block; color:#0f1e2e; padding:10px; font-size:20px; -webkit-transition:all .2s; transition:all .2s;}
.Search .PageSearch li a:hover { color:#d9b766;}
.Search .PageSearch li a > .Date { width:110px; color:#dab041; float:left;}
.Search .PageSearch li a > .Date + .Subject { display:block; width:calc( 100% - 110px ); float:right; padding-left:10px;}



/*=======================================底部區塊設定=======================================*/



/*Footer
------------------------*/
.Footer { width:100%; height:auto; overflow:hidden; background:#1f5cab; border-bottom:10px solid #d9b766; padding-bottom:5px;}
.Footer .SiteMap { width:100%; height:auto; overflow:hidden; padding:30px 10px; background:#014da1;}
.Footer .SiteMap .SiteMapTitle { width:100%; max-width:1700px; height:auto; overflow:hidden; position:relative; text-align:center; margin:0 auto 30px auto;}
.Footer .SiteMap .SiteMapTitle:after { width:100%;height:1px; content:'';display:block; background:#fff; position:absolute; top:50%; margin-top:-.5px; left:0; z-index:0;}
.Footer .SiteMap .SiteMapTitle h2 { position:relative; z-index:2; display:inline-block; font-family:"Times New Roman", Times, serif,"微軟正黑體"; color:#fff; margin:0; font-size:30px; line-height:35px; font-weight:normal; letter-spacing:2.5px; background:#014da1; padding:0 30px; -moz-transform-origin: bottom; -moz-transform: skewX(-10deg); -webkit-transform-origin: bottom; -webkit-transform: skewX(-10deg); -o-transform-origin: bottom; -o-transform: skewX(-10deg); -ms-transform-origin: bottom;
-ms-transform: skewX(-10deg);transform-origin: bottom;transform: skewX(-10deg);}
.Footer .SiteMap .SiteMapul { width:100%; max-width:1700px; height:auto; overflow:hidden; margin:0 auto; padding:0; }
.Footer .SiteMap .SiteMapul *  { padding:0; margin:0; text-decoration:none;list-style:none;}
.Footer .SiteMap .SiteMapul li.SiteMapLi { width:15.833%; /*width:13.428%;*/ height:auto; overflow:hidden; float:left; margin:0 0 0 1%;}
.Footer .SiteMap .SiteMapul li.SiteMapLi:nth-of-type(1) { margin:0;}
.Footer .SiteMap .SiteMapul li.SiteMapLi a { width:100%; height:auto; overflow:hidden; display:block; -webkit-transition:all .2s; transition:all .2s;}
.Footer .SiteMap .SiteMapul li.SiteMapLi>a { color:#fff; font-size:16px; margin-bottom:15px;}
.Footer .SiteMap .SiteMapul li.SiteMapLi>a:hover { color:#d9b766;}
.Footer .SiteMap .SiteMapul .SubSiteMapUl { width:100%; height:auto; overflow:hidden;}
.Footer .SiteMap .SiteMapul .SubSiteMapUl li { width:100%; height:auto; overflow:hidden; margin-top:5px;}
.Footer .SiteMap .SiteMapul .SubSiteMapUl li:nth-of-type(1) { margin-top:0;}
.Footer .SiteMap .SiteMapul .SubSiteMapUl li a { font-size:14px; color:#ccc;}
.Footer .SiteMap .SiteMapul .SubSiteMapUl li a:hover { color:#fff;}
.Footer .Copyright { display:table; margin:30px auto; padding:0 10px;  color:#ccc;}
.Footer .Copyright small { display:block; font-size:12px; line-height:1.75em;}
.Footer .Copyright small span { display:inline-block;}
.Footer .Copyright small:nth-child(1) { font-weight:bold; text-align:center;}
.Footer .Copyright small:nth-child(1) span:nth-child(2) { margin-left:1.2em;}


/*uGear
------------------------*/
.uGear { width:130px; height:55px; float:right; background:url(../Images/uGear/truste_Ugear.png) left top no-repeat;}
.uGear a { display:block; width:130px; line-height:90px; font-size:12px; color:#ccc; text-decoration:none; text-indent:2px; -webkit-transition:all .2s; transition:all .2s;}
.uGear a:hover { color:#fff;} 



/*=======================================媒體查詢設定=======================================*/



@media only screen and (min-width: 0px) and (max-width:1700px) {
	
/*Default
------------------------*/
.DefContent { padding:0 10px;}

/*About
------------------------*/
.Main .Content .PageArticle .AboutService .AboutContentImg { display:block;}
.Main .Content .PageArticle .AboutService .AboutLeftContent { width:100%; min-width:inherit; margin:0 auto;}
.Main .Content .PageArticle .AboutService .AboutRightContent img:nth-child(1) { display:none;}
.Main .Content .PageArticle .AboutService .AboutRightContent img:nth-child(2) { display:block; margin:0 auto;}

}
@media only screen and (min-width:0px) and (max-width:1280px) {
	
/*Header
------------------------*/
.Header .HeaderBox { padding:27.5px 0 27.5px 260px;}
.Header .Logo a { width:250px;}


/*DownLoad
------------------------*/
.PageDownLoad li>a { padding:0 0 60px 130px;}
.PageDownLoad .PageDowndBu { left:130px; text-align:left; bottom:15px; right:inherit; top:inherit;}

}
@media only screen and (min-width: 0px) and (max-width:1200px) {

/*Default
------------------------*/
.DefNewsMarquee { padding:30px 10px;}
.DefDateListWarp,
.DefListWarp{ padding:0 10px;}
.DefAbout { padding:40px 10px;}

}
@media only screen and (min-width:0px) and (max-width:1180px) {
	
/*Header
------------------------*/
.Header .HeaderBox { padding:27.5px 0 27.5px 210px;}
.Header .Logo a { width:200px;}
.Header .Nav li.NavLi>a { font-size:16px;}

}
@media only screen and (min-width:0px) and (max-width:1024px) {

/*Header
------------------------*/
.Header { border-top:5px solid #d9b766;}
.Header .HeaderBox { padding:0;}
.Header .Logo { width:200px; position:relative; left:inherit; top:inherit; margin-top:0;}
.Header .Logo a { height:80px;}
.Header .TopNav { display:none;}
.Header .Nav li.NavLi { display:none;}
.Header .Nav li.TopSearchBu { display:block; position:absolute; right:40px; top:15px;}
.Header .Nav li.TopSearchBu .TopSearchOpen,.Header .Nav li.TopSearchBu .TopSearchClose { font-size:20px; color:#d9b766; cursor:pointer;}
.Header .Nav li.TopSearchBu .TopSearchClose { display:none;}
.Header .Nav li.TopSearchBu .TopSearchOpen, .Header .Nav li.TopSearchBu .TopSearchClose { width:50px; height:50px; text-align:center; font-size:30px;}
.Header .Nav li.TopSearchBu .TopSearchOpen i, .Header .Nav li.TopSearchBu .TopSearchClose i { line-height:50px; }
.Header .TopSearch { max-width:inherit; padding:0 0 10px 0;  position:relative; top:inherit; right:inherit; display:none;}
.Header input {  height:40px; line-height:40px;  padding:0 45px 0 10px; font-size:18px;}
.Header .SearchBtn { width:40px; height:40px; font-size:20px;}
.Header .SearchBtn i { line-height:40px;}

	
/*Default
------------------------*/
.DefNewsMarquee { padding:15px 10px; height:70px;}
.DefNewsMarquee #abgne_marquee .DefNewsMarqueeUl li a { font-size:16px; padding-right:80px;}
.DefList { padding:30px 0;}
.DefListWarp .DefList:nth-child(1) { padding-right:10px;}
.DefListWarp .DefList:nth-child(2) { padding-left:10px;}
.DefAbout { padding:20px 10px;}
.DefAbout h2 { margin-bottom:20px; height:40px; line-height:40px;}
.DefAbout p{ font-size:16px;}
.DefAbout ul{ font-size:16px; max-width:360px; margin-bottom:20px;}
.DefContent h2 { font-size:30px;}
.DefDateListWarp h2, .DefListWarp h2 { height:30px; line-height:30px; margin-bottom:20px;}
.DefDateListWarp h2 span, .DefListWarp h2 span { height:30px; line-height:30px;}
.DefList .DefListUl .DefListLi a { font-size:16px; padding:15px; padding-left:100px; height:50px;}
.DefList .DefListUl .DefListLi a .Date { top:15px; left:10px;}
.DefList .DefListUl .DefListLi a .Subject { line-height:20px;}
.DefListWarp .DefList .DefListUl .DefListLi a { /*padding-left:95px;*/ padding-left:65px;}
.DefListWarp .DefList .DefListUl .DefListLi a .Date { /*font-size:30px;*/ font-size:18px; height:20px; /*width:75px;*/ width:45px;}
.DefListWarp .DefList .DefListUl .DefListLi a .Date span { height:20px; line-height:20px;}


/*MainHeader
------------------------*/
.Main .MainHeader { display:none;} 


/*SideMenu
------------------------*/
.Main { display:block; padding:30px 10px;}
.Main .SideMenu { width:100%; height:auto; overflow:hidden; margin:0 auto 20px auto;}
.Main .SideMenu .SideHeader { padding:0 50px 0 15px;}
.Main .SideMenu .SideHeader h2.SideTitle { line-height:50px;}
.Main .SideMenu #SlideDownButton,.Main .SideMenu #SlideUpButton { display:none;}
.Main .SideMenu #SlideDownButton,.Main .SideMenu #SlideUpButton { width:100%; height:50px; position:absolute; right:0; top:0; z-index:10;  }
.Main .SideMenu #SlideDownButton { display:block;}
.Main .SideMenu #SlideDownButton:before { width:50px; height:50px; overflow:hidden; display:block; float:right; text-align:center; line-height:50px; color:#fff;
font-family: FontAwesome; content:"\f107"; font-size:40px;}
.Main .SideMenu #SlideUpButton:before { width:50px; height:50px; overflow:hidden; display:block; float:right; text-align:center; line-height:50px; color:#fff;
font-family: FontAwesome; content:"\f106"; font-size:40px;}
.Main .SideMenu .SlideMenu { display:none;}
.Main .NoSideMenu { display:none;}


/*ContentHeader
------------------------*/
.Main .Content { width:100%; height:auto; overflow:hidden; margin:0 auto;}


/*Footer
------------------------*/
.Footer { border-top: 5px solid #d9b766;}
.Footer .SiteMap { padding:30px 10px 0 10px;}
.Footer .SiteMap .SiteMapul li.SiteMapLi { width:32.66%;}
.Footer .SiteMap .SiteMapul li.SiteMapLi:nth-of-type(3n+1) { clear:both; margin:0 0 30px 0;}
.Footer .Copyright { margin:20px auto 0 auto;}


/*uGear
------------------------*/
.uGear { width:100%; height:auto; float:none; text-align:center; background:none; }
.uGear a { display:inline-block;  height:30px; line-height:30px; text-indent:0;}

}
@media only screen and (min-width:0px) and (max-width:768px) {
	

/*Default
------------------------*/
.DefListWarp h2 span { padding:0 10px;}
.DefList .DefListUl .DefListLi a { padding:15px;}
.DefListWarp .DefList .DefListUl .DefListLi a .Date { display:none;}
.DefListWarp .DefList .DefListUl .DefListLi a { padding:15px;}
/*.DefDateListWarp h2 ~ .Img { height:176px;}
.DefDateListWarp h2 ~ .Img img { width:350px; height:176px; margin-left:-175px;}*/

.DefDateListWarp .DefList:nth-child(1) h2 ~ .Img,
.DefDateListWarp .DefList:nth-child(2) h2 ~ .Img{ width:100%; padding:0; height:auto; position:static;}
.DefDateListWarp .DefList h2 ~ .Img img { position:static; top:auto; left:auto; margin:0; width:100%; height:auto;}
.DefDateListWarp .DefList:nth-child(1) .DefListUl,
.DefDateListWarp .DefList:nth-child(2) .DefListUl{ width:100%; padding:0;}
.DefDateListWarp .DefList:nth-child(1) .DefListUl ~ a,
.DefDateListWarp .DefList:nth-child(2) .DefListUl ~ a { position:static; bottom:auto; margin:0 auto;}

.DefDateListWarp .DefList:nth-child(1) h2 ~ .Img .ImgText01,.DefDateListWarp .DefList:nth-child(2) h2 ~ .Img .ImgText02 { background:rgba(0,75,145,1); position: static; display:block; opacity:1;}

/*ContentHeader
------------------------*/
.Main .Content .ContentHeader .ContentTitle { font-size:22px; margin-right:0;}
.Main .Content .ContentHeader .BreadCrumbs { max-width:inherit; width:100%; display:block; float:left; line-height:35px;}


/*PageArticle
------------------------*/
.Main .Content .PageArticle { font-size:16px;}


/*DetailDownBu
------------------------*/
.Main .Content .DetailDownBu a  { padding:10px 5px; font-size:16px;}


/*News
------------------------*/
.PageNews li a { font-size:18px; padding:0;}
.PageNews li p.Date { position:relative; font-size:15px;}

.TaiwanIPLaw li a:before { display:none;}

/*DownLoad
------------------------*/
.PageDownLoad li>a { font-size:18px; padding:5px 5px 60px 5px;}
.PageDownLoad li p.Date { position:relative; left:auto; top:auto; font-size:15px; margin-bottom:10px;}
.PageDownLoad li p.Subject { padding:0;}
.PageDownLoad .PageDowndBu { left:0;}
.PageDownLoad .PageDowndBu a { padding:10px 5px;}


/*FAQ
------------------------*/
.PageFAQ .PageFAQLi { font-size:18px;}


/*Search
------------------------*/
.Search .NoData { margin:20px auto; font-size:18px;} 
.Search .SearchTitle { font-size:20px; margin:20px 0 10px auto;}
.Search .PageSearch li a { font-size:18px; padding:5px 10px;}  


/*Footer
------------------------*/
.Footer .Copyright { text-align:center;}

}
@media only screen and (min-width:0px) and (max-width:680px) {

/*About
------------------------*/
.Main .Content .PageArticle .AboutLocation ul li { display:block;}
.Main .Content .PageArticle .AboutLocation ul li .Info h4 { font-size:18px;}
.Main .Content .PageArticle .AboutLocation ul li iframe { max-width:inherit; margin:10px auto 0 auto;}

}
@media only screen and (min-width:0px) and (max-width:640px) {

/*About
------------------------*/
.Main .Content .PageArticle .AboutSaintisland .AboutContentImg01 { display:block;}
.Main .Content .PageArticle .AboutSaintisland .AboutContentImg01 img { margin:15px auto; }
.Main .Content .PageArticle .AboutSaintisland .AboutContentImg02 { display:block;}
.Main .Content .PageArticle .AboutSaintisland .AboutContentImg02 img  { max-width:inherit; margin:15px auto; }
.Main .Content .PageArticle .AboutSaintisland .AboutContentImg03  { display:block;}
.Main .Content .PageArticle .AboutSaintisland .AboutContentImg03 img  { max-width:inherit; margin:15px auto; }

/*Default
------------------------*/
.DefList { width:100%;}
.DefListWarp .Div-W1700 { display:block;}
.DefNewsMarquee #abgne_marquee .DefNewsMarqueeUl li a { padding-right:0;}
.DefNewsMarquee #abgne_marquee .DefNewsMarqueeUl li a .Date { display:none;}

/*.DefDateListWarp h2 ~ .Img { width:30%;}
.DefDateListWarp .DefList:nth-child(1) .DefListUl ~ a { left:30%;}
.DefDateListWarp .DefList:nth-child(2) .DefListUl ~ a { right:30%;}
.DefDateListWarp .DefList .DefListUl { width:70%;}*/
.DefListWarp .DefList .DefListUl .DefListLi a .Date { display:block;}
.DefListWarp .DefList .DefListUl .DefListLi a { /*padding-left:100px;*/ padding-left:65px;}
.DefListWarp .DefList:nth-child(1) { padding-right:0;}
.DefListWarp .DefList:nth-child(2) { padding-left:0;}

/*Footer
------------------------*/
.Footer .Copyright small:nth-child(1) span:nth-child(2) { float:none; display:block;}

}
@media only screen and (min-width:0px) and (max-width:512px) {
	
/*Default
------------------------*/
.DefDateListWarp .Div-W1700 { display:block;}
.DefList .DefListUl ~ a { width:100%;}
.DefList .DefListUl .DefListLi a { height:auto; padding:10px;}
.DefList .DefListUl .DefListLi a .Subject { white-space:inherit;}
.DefNewsMarquee { padding:10px; height:60px;}
.DefDateListWarp h2, .DefListWarp h2 { font-size:24px;}
.DefList { padding:20px 0;}

/*.DefDateListWarp .DefList:nth-child(1) h2 ~ .Img,
.DefDateListWarp .DefList:nth-child(2) h2 ~ .Img{ width:100%; padding:0; height:auto; position:static;}
.DefDateListWarp .DefList h2 ~ .Img img { position:static; top:auto; left:auto; margin:0; width:100%; height:auto;}
.DefDateListWarp .DefList:nth-child(1) .DefListUl,
.DefDateListWarp .DefList:nth-child(2) .DefListUl{ width:100%; padding:0;}
.DefDateListWarp .DefList:nth-child(1) .DefListUl ~ a,
.DefDateListWarp .DefList:nth-child(2) .DefListUl ~ a { position:static; bottom:auto; margin:0 auto;}*/


/*ContactUs
------------------------*/
.ContactUs .Inquiry { margin:20px auto;}
.ContactUs .Inquiry .InquiryBox { padding:0;}
.ContactUs .Inquiry .InquiryBox h3 { width:100%; position:relative; left:inherit; top:inherit; padding-left:.7em; margin-bottom:5px;}
.ContactUs .Inquiry .InquiryBoxR .ContactType { display:block; margin-bottom:10px;}

}
@media only screen and (min-width:0px) and (max-width:480px) {
	
/*Footer
------------------------*/
.Footer .SiteMap .SiteMapul li.SiteMapLi { width:49.5%;}
.Footer .SiteMap .SiteMapul li.SiteMapLi:nth-of-type(3n+1) { clear:none; margin:0 0 30px 1%;}
.Footer .SiteMap .SiteMapul li.SiteMapLi:nth-of-type(odd) { clear:both; margin:0 0 30px 0;}
.Search .PageSearch li a > .Date + .Subject { width:100%; padding-left:0;}
}
@media only screen and (min-width:0px) and (max-width:380px) {
	
/*SideMenu
------------------------*/
.Main .SideMenu .SideHeader h2.SideTitle { font-size:24px;}

}